probe::ioscheduler_trace.elv_issue_request
Prev | Chapter 9. IO Scheduler and block IO Tapset | Next

## Name

probe::ioscheduler_trace.elv_issue_request — Fires when a request is

## Synopsis

    ioscheduler_trace.elv_issue_request

## Values

`disk_minor`

  Disk minor number of request.

`disk_major`

  Disk major no of request.

`rq_flags`

  Request flags.

`rq`

  Address of request.

`name`

  Name of the probe point

`elevator_name`

  The type of I/O elevator currently enabled.

## Description

scheduled.

Prev | Up | Next
probe::ioscheduler_trace.elv_completed_request | Home | probe::ioscheduler_trace.elv_requeue_request